---
title: "Prevailing Wage & Public Works Payroll Guide (Davis-Bacon Act)"
source_url: "https://statepayrules.com/guides/prevailing-wage-davis-bacon-act-guide/"
canonical_url: "https://statepayrules.com/guides/prevailing-wage-davis-bacon-act-guide/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Statutory analysis of certified payroll reporting, Davis-Bacon Act federal compliance, state prevailing wage determinations, and fringe benefit credits."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/guides/prevailing-wage-davis-bacon-act-guide/](https://statepayrules.com/guides/prevailing-wage-davis-bacon-act-guide/)
>
> *Statutory analysis of certified payroll reporting, Davis-Bacon Act federal compliance, state prevailing wage determinations, and fringe benefit credits.*

# Prevailing Wage & Public Works Payroll Guide

An exhaustive statutory analysis of certified payroll reporting (WH-347), Davis-Bacon Act fringe benefit credit calculations, and state prevailing wage statutes.

Employment Law Analysts

## 1. The Davis-Bacon Act & Certified Payroll

The Davis-Bacon Act (40 U.S.C. § 3141 et seq.) mandates that contractors and subcontractors on federally funded construction projects exceeding $2,000 pay laborers and mechanics local prevailing wage rates determined by the US Department of Labor. Contractors must submit weekly **Certified Payroll Reports (Form WH-347)** under penalty of perjury.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/guides/prevailing-wage-davis-bacon-act-guide/](https://statepayrules.com/guides/prevailing-wage-davis-bacon-act-guide/).
